import request from '@/utils/request'

// 查询采集项列表
export function reportlist(query) {
  return request({
    url: '/sfa/materialInventoryLog/reportlist',
    method: 'get',
    params: query
  })
}
export function reportStoreList(query) {
  return request({
    url: '/sfa/materialInventoryLog/reportStoreList',
    method: 'get',
    params: query
  })
}
